.main {
	width: 100%;
}

.banner {
	position: relative;
}

.btn {
	color: white;
	background: #fed426;
	position: absolute;
	font-weight: bold;
	font-size: 25px;
	padding: 9px 0;
	width: 158px;
	border-radius: 40px;
	top: 65%;
	left: 8%;
	cursor: pointer;
	margin-top: 10px;
	display: none;
}

.btn:hover {
	background-color: palevioletred;
}

/* count_one */
.main_count_one {
	margin-bottom: 185px;
}

.text_top {
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	display: flex;
}

.text_top p:nth-child(1) {
	margin-bottom: 40px;
	font-size: 40px;
}

/* .text_top p:nth-child(2){
	font-weight: bold;
} */

.text_top p {
	margin-bottom: 20px;
	color: #9f7af1;
	font-size: 20px;
	font-weight: bolder;
}

.text_top.space p {
	color: #fdda71;
	margin-top: 70px;
}

.text_top.space p:nth-child(2) {
	color: white;
	margin-top: 0;
}

.one_main {
	display: flex;
	flex-direction: row;
	margin-top: 60px;
}

.one_bg1 {
	width: 50%;
	height: 555px;
	background-image: url(../images/count_one_bg_02.jpg);
}

.one_bg2 {
	width: 50%;
	height: 555px;

	/* width: 500px;
    height:500px; */
	background: url(../images/zlfw_count_bg_03.jpg) no-repeat;
	background-size: 100% 100%;
}

.bg1_left_title {
	margin-top: 150px;
	font-size: 36px;
	color: white;
	margin-bottom: 75px;
	margin-left: 150px;
	font-weight: bolder;
}

.bg1_right_title1 {
	margin-top: 150px;
	font-size: 36px;
	color: white;
	margin-left: 127px;
	color: #fed426;
	margin-top: 50px;
	margin-bottom: 0;
	font-weight: bolder;

}

.bg1_right_title2 {
	margin-top: 150px;
	font-size: 36px;
	color: white;
	margin-bottom: 75px;
	margin-left: 127px;
	color: white;
	margin-top: 20px;
	margin-bottom: 25px;
	font-size: 16px;
	font-weight: bold;
}



.bg1_title_text1 {
	color: #8e5bfd;
	font-size: 30px;
	font-weight: bolder;
}

.bg1_title_text2 {
	color: #fed426;
	font-size: 20px;
	margin-top: 40px;
	font-weight: bolder;

}

.bg1_title_text3 {
	color: white;
	font-size: 16;
	margin-top: 20px;
}

.bg1_count {
	display: flex;
	align-items: center;
	justify-content: space-around;
	margin-left: 85px;
}

.one_bg2 {
	width: 50%;
}

.one_bg1 img,
.one_bg2 img {
	width: 100%;
}

/* one_bg2 */
.one_bg2_bg {
	background-color: white;
	/* width: 80%; */
	width: 500px;
	margin-left: 125px;
	border-radius: 5px;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	height: 56px;
	/* justify-content: center; */
}

.bg2_label {
	height: 56px;
	font-size: 16px;
	text-align: right;
	line-height: 56px;
	background-color: #f1f1f1;
	width: 37%;
	padding-right: 10px;
	border-radius: 5px;
}

.bg2_inp {
	padding-right: 10px;
	width: 70%;
	text-align: right;
}

.bg2_inp input,
select {
	width: 100%;
}

.one_bg2_btn {
	margin-left: 125px;
	border-radius: 5px;
	width: 500px;
	cursor: pointer;
	height: 56px;
	background-color: #fde686;
	color: #2eadbb;
	text-align: center;
	line-height: 60px;
	font-size: 18px;
	font-weight: bold;
}

.main_count_two {
	background: url(../images/zlfw_count2_bg_02.jpg) no-repeat;
	background-size: 100% 101%;
	padding-bottom: 144px;
}


.two_top {
	/* display: flex;
	flex-wrap: wrap;
	justify-content: space-between; */
	text-align: center;

}

.two_bot {
	display: flex;
	padding-left: 225px;

}

.two_bg1 {
	border: 3px solid #eeeeee;
	border-radius: 40px;
	margin-bottom: 86px;
	padding-bottom: 35px;
	transition: all 0.5s;
	background: white;
	width: 18.7%;
	display: inline-block;
	margin-right: 84px;
	box-sizing: border-box;
}

.two_bg1.noMargin {
	margin-right: 0;
}

.two_bg1:hover {
	background-color: #976bf9;
	color: white;
}

.two_bg1:hover div {
	color: white;
}

.two_bg1:hover div:last-child {
	color: #6E6B6B;
}

.two_bg1:hover .icon1 {
	background: url(../images/count_two_icon_avtive.png) no-repeat;
	background-position: 0.1% 0%;
	transition: all 0.5s;
}

.two_bg1:hover .icon2 {
	background: url(../images/count_two_icon_avtive.png) no-repeat;
	background-position: 33.2% 0%;
	transition: all 0.5s;
}

.two_bg1:hover .icon3 {
	background: url(../images/count_two_icon_avtive.png) no-repeat;
	background-position: 67.2% 0%;
	transition: all 0.5s;
}

.two_bg1:hover .icon4 {
	background: url(../images/count_two_icon_avtive.png) no-repeat;
	background-position: 100% 0%;
	transition: all 0.5s;
}

.two_bg1:hover .icon5 {
	background: url(../images/count_two_icon_avtive.png) no-repeat;
	background-position: 0% 100%;
	transition: all 0.5s;
}

.two_bg1:hover .icon6 {
	background: url(../images/count_two_icon_avtive.png) no-repeat;
	background-position: 33.5% 100%;
	transition: all 0.5s;
}

.two_bg1:hover .icon7 {
	background: url(../images/count_two_icon_avtive.png) no-repeat;
	background-position: 67.5% 100%;
	transition: all 0.5s;
}

.two_bg1:hover .icon8 {
	background: url(../images/count_two_icon_avtive.png) no-repeat;
	background-position: 100% 100%;
	transition: all 0.5s;
}


.two_img {
	width: 115px;
	height: 115px;
	display: block;
	margin: 36px auto 0;
	transform: translateY(-20px);

}

.two_img.icon1 {
	background: url(../images/count_two_icon_default.png) no-repeat;
	background-position: 0.1% 2%;

}

.two_img.icon2 {
	background: url(../images/count_two_icon_default.png) no-repeat;
	background-position: 33.2% 2%;
}

.two_img.icon3 {
	background: url(../images/count_two_icon_default.png) no-repeat;
	background-position: 67.2% 2%;
}

.two_img.icon4 {
	background: url(../images/count_two_icon_default.png) no-repeat;
	background-position: 99.5% 2%;
}

.two_img.icon5 {
	background: url(../images/count_two_icon_default.png) no-repeat;
	background-position: 0.1% 98.5%;
}

.two_img.icon6 {
	background: url(../images/count_two_icon_default.png) no-repeat;
	background-position: 33.3% 98.5%;
}

.two_img.icon7 {
	background: url(../images/count_two_icon_default.png) no-repeat;
	background-position: 67.2% 98.5%;
}

.two_img.icon8 {
	background: url(../images/count_two_icon_default.png) no-repeat;
	background-position: 99.1% 98.5%;
}



.two_text_oneline {
	font-size: 26px;
	color: #8181ea;
	text-align: center;
	padding-top: 20px;
	margin-bottom: 10px;
	font-weight: bolder;
	transform: translateY(-20px);
}


.two_text_twoline {
	height: 80px;
	font-size: 16px;
	width: 270px;
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto 37px;
	transform: translateY(-5px);
}

/* .two_text_twoline.otherHeight1 {
	padding-top: 17px;
} */

.two_text_twoline.goWarp {
	width: 228px;
	transform: translateY(10px);
}

.two_text_twoline.spaceWidth {
	transform: translateY(10px);

}

.two_text_twoline.spaceWidth {
	width: 93%;
}

.two_text_threeline {
	font-size: 18px;
	text-align: center;
	color: #6e6b6b;
	/* background-color: #fde290; */
	height: 60px;
	line-height: 60px;
	/* border-bottom-right-radius: 17px;
	border-bottom-left-radius: 17px; */
	font-weight: bold;
	background: #FDE290;
	border-radius: 0px 0px 19px 19px;
}

/* 预约 */
.bg2_booking {
	margin-top: 55px;
	text-align: center;

}

.booking_bg_1 {
	/* margin-left: 825px; */
	margin: 0 auto;
	background-color: #ffcd00;
	width: 300px;
	height: 65px;
	line-height: 65px;
	font-size: 25px;
	font-weight: bolder;
	border-top-left-radius: 15px;
	color: white;
	border-bottom-right-radius: 15px;

}

.booking_bg_2 {
	margin-left: 10px;
	background-color: #976bf9;
	border-top-left-radius: 15px;
	border-bottom-right-radius: 15px;

}

.main_count_three {
	background: url(../images/count_three_bg_32.jpg) no-repeat;
	background-size: 100% 100%;
	width: 100%;
	padding-bottom: 120px;
}

/* count_three */
.lineCount {
	display: flex;
	align-items: center;

}

.lineOne {
	background-color: #fed426;
	height: 6px;
	width: 20px;
	margin-right: 5px;
	border-radius: 10px;
}

.lineTwo {
	height: 6px;
	width: 55px;
	border-radius: 10px;
	background-color: white;
}

.three_main {
	margin-top: 105px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.three_bg1 {
	background-color: #fcdc6c;
	border-radius: 22px;
	padding: 5px;
	margin-bottom: 94px;
	/* margin-left: 30px; */
	width: calc(25% - 30px);
}


.three_bg2 {
	width: 100%;
	height: 100%;
	border-radius: 20px;

	background-color: white;
	display: flex;
	padding-left: 20px;
	padding-top: 35px;
	padding-bottom: 20px;
}

.three_bg2_img {
	/* margin-right: 20px; */
}

.three_bg2_text {
	padding-left: 20px;
}

.bg3_title {
	color: #976bf9;
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: bold;
}

.bg3_text {
	font-size: 17px;
	height: 70px;
	width: 90%;
	line-height: 24px;
}

/* count_four */

.main_count_four {
	margin-top: 180px;
	/* background: url(../images/zlfw_count4_bg_02.jpg) no-repeat;
	background-size: 100% 100%; */
}


.four_main {
	margin-top: 140px;
	display: flex;
	justify-content: center;

}




.four_count_left {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.four_count_left_space {
	display: flex;
	justify-content: end;
	align-items: center;
	margin: 70px 0 75px;
}

.four_count_right_space {
	display: flex;
	justify-content: start;
	align-items: center;
	margin: 70px 0 75px 0;
}

.four_count_right {
	display: flex;
	justify-content: start;
	align-items: center;
}

.four_left {
	width: 55%;

}

.four_left_img {
	margin-right: 60px;
	margin-left: 50px;
}

.four_left_img_space {
	margin-left: 50px;
	margin-right: 100px;
}

.four_right_img_space {
	margin-left: 108px;
	margin-right: 50px;
}

.four_bg1_img {
	margin-top: 45px;
}


.four_right {
	width: 55%;
}

.four_right_img {
	margin-right: 50px;
	margin-left: 60px;
}

.four_text1_left {
	color: #f7ad1e;
	font-size: 26px;
	font-weight: bolder;
	margin-bottom: 25px;
	text-align: right;
}

.four_text2_left {
	color: #9f7af1;
	text-align: right;
	font-size: 16.9px;
	font-weight: bold;
}

.four_text1_right {
	color: #f7ad1e;
	font-size: 26px;
	font-weight: bolder;
	margin-bottom: 25px;
	text-align: left;
}

.four_text2_right {
	color: #9f7af1;
	text-align: left;
	font-size: 17px;
	font-weight: bold;

}

/* count_five */
.five_text_top {
	display: flex;
}


.text_top_five {
	margin-top: 230px;
	font-size: 61px;
	font-weight: bold;
	color: #9061F0;
	line-height: 107px;
	background: linear-gradient(to right, #6467F5 0%, #DF69FD 45.751953125%, #EEB0FD 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	padding-top: 90px;
}

.main_count_five {
	/* background: url(../images/count_five_text_15.png) no-repeat; */
	background-position: right 90%;
}

.main_bg5 {
	/* background: url(../images/zl_count5_bg_04.jpg); */
	background: url(../images/gxkj6_bg.jpg);
	/* z-index: -10000000; */
	background-position: right bottom;
	background-size: cover;
	/* background-size: 100% 100%; */
}

.five_main {
	margin-top: 160px;
	display: flex;
	flex-direction: column;
}

.five_span {
	margin-left: 10px;
	border-bottom: 7px solid;
	border-image: linear-gradient(to right, #6467F5, #FE97DB, #EEB0FD) 1;

}

.five_text_bg {
	width: 30%;
	height: 230px;
	border-radius: 20px;
	box-shadow: #97cbd1 1px 10px 25px;
	box-sizing: border-box;
	background-color: white;
}

.five_text_bg_1 {
	width: 30%;
	height: 230px;
	border-radius: 20px;
	box-shadow: #97cbd1 1px 10px 25px;
	box-sizing: border-box;
	margin: 92px 96px 23px 70px;
	background-color: white;
}

.five_text_bg_2 {
	width: 30%;
	height: 230px;
	border-radius: 20px;
	box-shadow: #97cbd1 1px 10px 25px;
	box-sizing: border-box;
	margin: 87px 106px 0 0;
	background-color: white;
}

.five_img {
	margin-top: 40px;
	margin-left: 70px;
	margin-bottom: 20px;
	font-size: 36px;
	font-weight: bold;
	color: #9061f0;
	line-height: 50px;
	background: linear-gradient(to right, #6467f5 0%, #df69df 45.751953125%, #eeb0fd 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.five_text {
	width: 300px;
	margin-left: 70px;
	font-size: 20px;
	color: #2fb1bf;
	font-weight: bolder;
}

.five_text_bottom {
	display: flex;
	flex-direction: row;
	margin-top: 23px;
	margin-bottom: 184px;
}


.bottom_five {
	/* display: flex; */
}

/* pc */

@media screen and (max-width:2560px) {
	.four_bg1.space {
		width: 23.5%;
	}

	.four_left {
		width: 68%;
	}
}

@media screen and (max-width:2399px) {
	.four_bg1.space {
		width: 24.5%;
	}


}

@media screen and (max-width:2340px) {
	.four_bg1.space {
		width: 25.5%;
	}
}

@media screen and (max-width:2200px) {
	.four_bg1.space {
		width: 27%;
	}
}

@media screen and (max-width:2048px) {
	.four_bg1.space {
		width: 30%;
	}
}

@media screen and (max-width:1920px) {
	.four_bg1.space {
		width: 30.5%;
	}

	.bg1_left_title {
		margin-bottom: 80px;
	}

	.bg1_title_text2 {
		margin-top: 35px;
	}

	.bg1_title_text3 {
		margin-top: 15px;
	}
}

@media screen and (max-width:1660px) {

	/* one */
	.main_count_one {
		margin-bottom: 100px;
	}

	.bg2_label {
		width: 37%;
	}

	/* two */

	.two_top {
		width: 100%;
		justify-content: space-around;
	}

	.two_bot {
		width: 100%;
		justify-content: center;
		padding-left: 100px;
		margin-top: 20px;
	}

	.two_text_twoline {
		font-size: 13px;
		width: 80%;
		text-align: center;
	}

	.two_bg1 {
		width: calc(25% -80px);
		margin-bottom: 35px;
	}

	.booking_bg_1 {
		margin: 0 auto;
	}

	.bg2_booking {
		margin-top: 20px;
	}

	/* three */

	.three_bg1 {
		margin-bottom: 20px;
	}


	.bg3_title {
		font-size: 20px;
	}

	.bg3_text {
		font-size: 14px;
		text-align: center;
		margin: auto;
		width: 80%;
		line-height: 20px;
	}

	.three_bg2 {
		flex-direction: column;
		justify-content: space-around;
		padding-left: 0;
	}

	.three_bg2_text {
		width: 100%;
		height: 180px;
	}

	.three_bg2_img {
		margin-right: 0;
		text-align: center;
	}

	.bg3_title {
		margin-top: 30px;
		text-align: center;
	}

	/* four */
	.four_main {
		margin-top: 100px;
	}

	.four_right_img_space {
		margin-left: 100px;
	}

	.four_bg1.space {
		width: 37%;
	}


	/* five */
	.five_main {
		margin-top: 50px;
	}

	.five_text_bg,
	.five_text_bg_1,
	.five_text_bg_2 {
		max-width: 600px;
	}

	.text_top_five {
		text-align: center;
		margin: 100px 0;
	}

	.five_img {
		font-size: 30px;
		margin-left: 0;
		margin-right: 0;
		text-align: center;
	}

	.five_text {
		font-size: 20px;
		margin: 0 auto;

	}
}

@media screen and (max-width:1440px) {

	/* one */
	.one_bg2_bg,
	.one_bg2_btn {
		margin-left: 50px;
	}

	/* two */
	.two_top {
		display: flex;
		padding: 0;
		justify-content: space-evenly;
		flex-wrap: wrap;
	}

	.two_bg1 {
		margin-right: 0;
		width: 23%;
	}

	.bg2_label {
		width: 36%;
	}


	.two_bot {
		padding: 0;
		justify-content: space-around;
		flex-wrap: wrap;
		margin-top: 10px;
	}

	.two_text_twoline {
		font-size: 10px;
	}

	/* three */
	.three_bg2_text {
		height: 140px;
	}

	/* four */
	.four_bg1.space {
		width: 100%;
	}

	.main_count_four {
		margin-top: 100px;
	}

	.four_main {
		flex-direction: column;
		margin-top: 50px;
	}

	.four_bg1_img {
		display: none;
	}

	.four_left_img,
	.four_left_img_space {
		width: 13%;
		margin: 0;
	}

	.four_left_img img {
		width: 100%;
	}

	.four_left_img_space img {
		width: 100%;
	}

	.four_count_left {
		flex-direction: row-reverse;
		justify-content: center;
		margin-bottom: 35px;
	}

	.four_count_left_space {
		flex-direction: row-reverse;
		margin: 0 0 35px 0;
		justify-content: center;
	}

	.four_right_img {
		width: 13%;
		margin: 0;
	}

	.four_right_img img {
		width: 100%;
	}

	.four_count_right {
		justify-content: center;
		margin-bottom: 35px;
	}

	.four_count_right_space {
		justify-content: center;
		margin: 0 0 35px 0;

	}

	.four_left_img_space {
		margin: 0;
	}

	.four_left {
		padding: 30px;
		width: 55%;
	}

	.four_right {
		padding: 30px;
	}

	.four_right_img_space {
		width: 13%;
		margin: 0;
	}

	.four_right_img_space img {
		width: 100%;
	}

	.four_text1_left {
		font-size: 34px;
		text-align: left;
	}

	.four_text2_left {
		font-size: 26px;
		text-align: left;

	}

	.four_text1_right {
		font-size: 34px;
		text-align: left;
	}

	.four_text2_right {
		font-size: 26px;
		text-align: left;
	}

	/* five */


}

@media screen and (max-width:1200px) {

	/* one */
	.bg1_left_title {
		font-size: 30px;
		text-align: center;
	}

	.bg1_title_text1 {
		font-size: 26px;
	}

	.bg1_title_text2 {
		font-size: 18px;
	}

	.bg1_title_text3 {
		font-size: 14px;
	}

	.bg1_count {
		text-align: center;
	}

	.bg1_right_title1 {
		font-size: 30px;
		text-align: center;
		margin: 50px auto 0;
	}

	.bg1_right_title2 {
		text-align: center;
		margin: 20px 0 20px;
	}

	.bg2_label {
		width: 40%;
		font-size: 10px;
	}

	/* two */
	.two_text_oneline {
		font-size: 20px;
		font-weight: bold;
	}

	.two_text_twoline {
		font-size: 10px;
	}

	.two_text_threeline {
		font-size: 15px;
	}

	.bg2_booking {
		margin-top: 30px;
	}

	/* three */
	.three_bg2 {
		flex-direction: column;
		text-align: center;
		padding-left: 0;
	}

	.three_bg2_img {
		margin: 0 auto;
	}

	.bg3_title {
		text-align: center;
		margin-top: 10px;
		margin-bottom: 5px;
	}

	.bg3_text {
		margin: 0 auto;
		width: 80%;
		box-sizing: border-box;
		letter-spacing: -1px;
	}

	.three_bg2_text {
		height: 120px;
	}

	/* five */
	.main_count_five {
		background-position: right bottom;
		background-size: 40% 40%;
		margin-bottom: 30px;
	}

	.five_main {
		margin-top: 30px;
	}

	.text_top_five {
		margin-bottom: 30px;
	}

	.five_text {
		width: 80%;
		text-align: center;
		font-size: 16px;
	}

	.five_text_top {
		justify-content: space-evenly;
	}

	.five_text_bg_1 {
		margin: 0;
	}

	.five_text_bg_2 {
		margin: 0;
	}

	.five_text_bottom {
		justify-content: space-evenly;
		margin-top: 80px;
	}


}

@media screen and (max-width:1024px) {
	.btn {

		font-size: 20px;
		padding: 5px 0;
		width: 150px;

	}

	/* one */
	.one_main {
		flex-direction: column;
	}

	.bg1_left_title {

		margin-left: 0;
	}

	.bg1_title_text1 {
		font-size: 30px;
	}

	.bg1_title_text2 {
		font-size: 20px;
		margin-top: 60px;
	}

	.bg1_title_text3 {
		margin-top: 60px;
		font-size: 18px;
	}

	.one_bg1,
	.one_bg2 {
		width: 100%;
	}

	.one_bg2_bg,
	.one_bg2_btn {
		margin: 15px auto 0;
		width: 70%;
	}

	.bg2_label {
		width: 30%;
		font-size: 15px;
	}

	/* two */
	.two_bg1 {
		width: 35%;
	}

	/* three */
	.three_main {
		margin-top: 50px;
		justify-content: space-around;
	}

	.three_bg1 {
		width: 35%;
	}

	.main_count_two {
		padding-bottom: 100px;
	}




	/* four */


	/* five */
	.main_count_five {
		background-size: 40% 45%;
		margin-bottom: 40px;
	}
}

@media screen and (max-width:768px) {

	/* one */
	.bg1_count {
		margin-left: 0;
	}

	.bg1_title_text1 {
		font-size: 25px;
	}

	.bg1_title_text2 {
		font-size: 16px;
		margin-top: 15px;
	}

	.bg1_title_text3 {
		width: 80%;
		font-size: 13px;
		margin: 35px auto;
	}

	/* two */
	.bg2_label {
		width: 50%;
		font-size: 13px;
	}

	.text_top p {
		width: 80%;
		text-align: center;
		font-size: 15px;
	}

	.two_bg1 {
		width: 80%;
	}

	.two_text_twoline {
		font-size: 15px;
	}

	.two_text_twoline {
		height: auto;
	}

	/* three */
	.main_count_three {
		/* background-size: 100% 100%; */
	}

	.three_bg1 {
		width: 70%;
	}

	.three_bg2 {
		justify-content: space-around;
		flex-direction: row;
		align-items: center;
	}

	.three_bg2_img {
		/* width:50%; */
	}

	.three_bg2_text {
		width: 70%;
		/* width: inherit; */
	}

	.bg3_title {
		font-size: 20px;
	}

	.bg3_text {
		margin-top: 20px;
		font-size: 10px;
	}

	/* four */
	.four_main {
		margin-top: 50px;
	}

	.four_left_img {
		width: 10%;
	}

	.four_left_img_space {
		width: 10%;
	}

	.four_text1_left {
		font-size: 20px;
	}

	.four_text2_left {
		font-size: 16px;
	}

	.four_count_left {
		margin-bottom: 5px;
	}

	.four_count_right {
		margin-bottom: 5px;
	}

	.four_text1_right {
		font-size: 20px;
	}

	.four_text2_right {
		font-size: 16px;
	}

	.four_right_img {
		width: 10%;
	}

	.four_right_img_space {
		width: 10%;
	}

	/* five */
	.main_count_five {
		background-size: 45% 20%;
		margin-bottom: 45px;
	}

	.text_top_five {
		margin: 10px auto;

	}

	.text_top_five {
		font-size: 35px;
	}

	.five_text_top {
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}

	.five_text_bg_1 {
		width: 80%;
	}

	.five_text_bg {
		margin-top: 40px;
		width: 80%;
	}

	.five_text_bottom {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		margin-top: 40px;
	}

	.five_text_bg_2 {
		width: 80%;
	}


}

@media screen and (max-width:425px) {
	.one_bg1 {
		height: auto;
	}

	.three_bg2 {
		padding: 0;
	}

	.btn {

		font-size: 14px;
		padding: 5px 0;
		width: 80px;

	}

	/* one */
	.bg1_left_title {
		font-size: 25px;
		margin-top: 30px;
		margin-bottom: 20px;
	}

	.bg2_label {
		width: 60%;
	}

	.one_bg2_bg,
	.one_bg2_btn {
		width: 90%;
	}

	/* two */
	.two_bg1 {
		width: 90%;
	}

	/* three */
	.three_bg2 {
		justify-content: center;
	}

	.three_bg1 {
		width: 90%;
		margin-left: 0;
	}

	.three_bg2_img {
		width: 50%;
	}

	/* four */
	.four_right_img,
	.four_right_img_space,
	.four_left_img,
	.four_left_img_space {
		width: 20%;
	}

	.four_text2_left,
	.four_text2_right {
		font-size: 13px;
	}

	.four_text1_left {
		margin-bottom: 10px;
	}

	.four_left {
		padding-left: 10px;
		padding-right: 0;
	}

	.four_text1_right {
		margin-bottom: 10px;
	}

	.four_right {
		padding-left: 10px;
		padding-right: 0;
	}

	.four_count_left,
	.four_count_left_space,
	.four_count_right,
	.four_count_right_space {
		align-items: flex-start;
	}

	.four_count_left_space,
	.four_count_right_space {
		margin-bottom: 5px;
	}

	.four_left,
	.four_right {
		padding-top: 0;
	}

	/* five */
	.main_count_five {
		background-size: 70% 18%;
		margin-bottom: 50px;
	}

	.five_text_bg_1,
	.five_text_bg,
	.five_text_bg_2 {
		width: 90%;
	}

	.five_img {
		margin-bottom: 20px;
	}

	.text_top_five {
		font-size: 30px;
	}

	.three_bg2_text {
		padding-left: 0;
	}

	.three_bg2_img {
		width: auto;
		margin: unset;
	}

	.bg3_text {
		font-size: 13px;
	}
}

@media screen and (max-width:375px) {
	.btn {

		font-size: 12px;
		padding: 2px 0;
		width: 80px;

	}

	/* one */
	.bg1_left_title {
		font-size: 22px;
		margin-left: 0;
	}

	.bg1_title_text1 {
		font-size: 20px;
	}

	.bg2_label {
		width: 70%;
		font-size: 10px;
	}

	.text_top p:nth-child(1) {
		font-size: 30px;
	}

	.bg1_right_title1 {
		font-size: 25px;
	}

	.bg1_right_title2 {
		font-size: 14px;
	}

	/* two */
	.two_text_twoline {
		font-size: 10px;
	}

	/* three */
	.three_bg2 {
		flex-direction: column;
	}

	.bg3_text {
		line-height: 20px;
	}

	/* five */
	.text_top_five {
		font-size: 28px;
	}

	.main_count_five {
		background-size: 80% 15%;
	}

	.five_img {
		font-size: 25px;
		margin: 20px 0;
	}

	.three_bg2 {
		padding-top: 10px;
	}
}